# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 916ab3d53a2510f4c9720dce387c68b0
tags: 13fd2134108b1bee6e44abe448cbcd6e
